﻿
/* To prevent  bootstrap NavBar from blocking top content */

body {
    padding-top: 60px;

    min-width: 750px;
    width: auto !important;
    width:750px;
}
@media (max-width: 979px) {
  body {
    padding-top: 60px;
  }
}

/* Custom Bootstrap Styles */

.hidden {
    display: none;
}
/* Top padding for rows */
.voffset5 { margin-top:5px; }
.voffset10 { margin-top:10px; }
.voffset15 { margin-top:15px; }
.voffset20 { margin-top:20px; }

/* Left padding styles */
.loffset5 { margin-left:5px; }
.loffset10 { margin-left:10px; }
.loffset15 { margin-left:15px; }
.loffset20 { margin-left:20px; }

/* Change margins for rows */
.margin0 { margin-top:0; margin-bottom:0 }
.margin5 { margin-top:5px; margin-bottom:5px; }
.margin10 { margin-top:10px; margin-bottom:10px; }
.margin15 { margin-top:15px; margin-bottom:15px; }
.margin20 { margin-top:20px; margin-bottom:20px; }

/* custom dropdown width */
.navbar-nav>li>.dropdown-menu-large { width: 400px; }
/* centered columns styles */
/*.row-centered {
    text-align:center;
}
.col-centered {
    display:inline-block;
    float:none;
    text-align:left;
    margin-right:-4px;
}*/

/* Custom Datatables Styles */
table.dataTable.table th {
    background-color: #222; /* 428bca */
    color: white;
} 
table.dataTable.table-compact thead th,
table.dataTable.table-compact thead td {
  padding: 5px 10px;
}
table.dataTable.table-compact tfoot th,
table.dataTable.table-compact tfoot td {
  padding: 5px 10px;
}
table.dataTable.table-compact tbody th,
table.dataTable.table-compact tbody td {
  padding: 3px 7px 4px 7px;
}

/* Custom Financials Table Styles */
#tableFinancials td {
    padding: 2px 5px 0 5px;
}

div.errorMsgContainer small.help-block {
    color:#c00;
}
div.input-group i.glyphicon-remove {
    color:#c00;
}
.warningText {
    color: Red;
}

/* Bootstrap Inputs in table cells */
table.dataTable.table-compact tbody td input {display: block !important; padding: 0 5px 0 5px !important; margin: 1px !important; border: 0 !important; width: 95% !important; height: 24px !important; border-radius: 0 !important; line-height: 1 !important;}
/*table.dataTable.table-compact tbody td {margin: 0 !important; padding: 0 !important;}*/

/* Modal size and position */

body .modal.modal-wide .modal-dialog {
  width: 80%;
}
.modal-wide .modal-body {
  overflow-y: auto;
}
.modal-wide .modal-body form {
    width: 80%;
}

.modal-header-small {
    padding: 5px 15px 2px 15px;
}

.modal-body-small {
    padding: 0 15px 5px 15px;
}

.nobold {
    font-weight:normal;
}

/* custom sizes */
body .form-group {
    margin-bottom: 5px;
}
.hr-small {
     padding: 0 15px 0 15px;
     margin: 0;
}

/* Form control widths */
.form-width-default {
    min-width: 200px;
    width: 400px;
    max-width: 400px;
}

.center-vertical {
    display: inline-block;
    vertical-align: middle;
    float: none;
}

.table tbody>tr>td.vertical-align{ 
    vertical-align: middle;
}

.tab-pane {
    margin-top:20px;
}

/* Feedback Location Adjustment */
.has-feedback .form-control-feedback {
    top: 25px;
    right: 0;
}
.form-horizontal .has-feedback .form-control-feedback {
    top: 0;
    right: -15px; /* Default is 15px; Made negative to place outside of control */
}

/* Feedback Location Adjustment for Report Criteria */

form.reportform i.form-control-feedback {
    top: 0;
    right: -10px; /* Default is 15px; Made negative to place outside of control */
    color: #A94442;
}
#errorDiv small {
    color: #A94442;
}

/*.form-control-width-default {
    min-width: 50px;
    width: 150px;
    max-width: 150px;
}*/

/* WaitModal - Bootstrap type - not used */
.center-block-modal{
    /*width: 25%;*/
    padding: 0 70px 0 70px;
}

/* Start by setting display:none to make this hidden.
   Then we position it in relation to the viewport window
   with position:fixed. Width, height, top and left speak
   speak for themselves. Background we set to 80% white with
   our animation centered, and no-repeating */
.waitModal {
    display:    none;
    position:   fixed;
    z-index:    1000;
    top:        0;
    left:       0;
    height:     100%;
    width:      100%;
    background: rgba( 255, 255, 255, .8 ) 
                url('waitIcon.gif') 
                50% 50% 
                no-repeat;
}

/* When the document has the loading class, we turn
   the scrollbar off with overflow:hidden */
body.loading {
    overflow: hidden;   
}

/* Anytime the body has the loading class, our
   waitModal element will be visible */
body.loading .waitModal {
    display: block;
}

.loadingSm {
    padding-left:5px;
}